/* Main Window */
"Drop Images Here"  = "Træk billeder hertil";
"Loading..."  = "Indlæser...";
"Image: %d of %d"  = "Billede: %d af %d";
"Pasted Image"  = "Indsat billede";
"Dragged Image"  = "Trukket billede";
"Saving..."  = "Gemmer...";

/* Button Titles */
"Background"  = "Baggrund";
"Perspective"  = "Perspektiv";
"Reflection"  = "Reflektion";
"Shadow"  = "Skygge";
"Corners"  = "Kurve";
"Stroke"  = "Ramme";
"Crop"  = "Beskær";
"Presets"  = "Indstillinger";

/* Effect Controls */
"Color:"  = "Color:";
"Black"  = "Sort";
"Gray"  = "Grå";
"White"  = "Hvid";
"Other..." = "Other...";
"Window Background:" = "Window Background:";
"Elevation:"  = "Elevation:";
"Rotation:"  = "Rotation:";
"Corners:"  = "Corners:";
"Curvature:"  = "Curvature:";
"Length:" = "Length:";
"Offset:" = "Offset:";
"Opacity:" = "Opacity:";
"Angle:" = "Angle:";
"Blur Radius:" = "Blur Radius:";
"Distance:" = "Distance:";
"Glow" = "Glow";
"Inside" = "Inside";
"Centered" = "Centered";
"Outside" = "Outside";
"Style:" = "Style:";
"Width:"  = "Width:";

"DoubleClickableTooltip"  = "Click this text to edit its value";

/* Effect Names for Undo/Redo */
"Background Color" = "Background Color";

"Elevation" = "Elevation";
"Rotation" = "Rotation";

"Reflection Length"  = "Length:";
"Reflection Offset"  = "Offset:";
"Reflection Opacity"  = "Opacity:";

"Shadow Angle"  = "Angle:";
"Shadow Distance"  = "Distance:";

"Shadow Color" = "Shadow Color";
"Shadow Blur Radius"  = "Blur Radius:";
"Shadow Opacity"  = "Opacity:";

"Glow Color" = "Glow Color";
"Glow Blur Radius" = "Glow Blur Radius";
"Glow Opacity" = "Glow Opacity";

"Stroke Color"  = "Color:";
"Stroke Width"  = "Width:";
"Stroke Style"  = "Style:";

"Round Top Left Corner" = "Round Top Left Corner";
"Round Top Right Corner" = "Round Top Right Corner";
"Round Bottom Left Corner" = "Round Bottom Left Corner";
"Round Bottom Right Corner" = "Round Bottom Right Corner";

"Corner Curvature" = "Corner Curvature";

/* Bottom Button Titles & Tooltips */

"Cancel Button"  = "Cancel";
"Save As"  = "Save As...";
"Save All"  = "Batch Save...";
"Cancel All Tooltip"  = "Start again.";
"Save As Tooltip"  = "Opens a save dialog box, prompting for a location to save the current image with effects applied.";
"Save All Tooltip"  = "Save all images with effects applied.";

/* Cropping */
"Reset Crop"  = "Reset";

"Cancel Crop Tooltip"  = "Return to effects mode without saving crop changes.";
"Reset Crop Tooltip"  = "Reset the crop.";
"Crop Tooltip"  = "Crop image and return to effects mode.";

/* Presets */
"Untitled Preset"  = "Unavngiven indstilling";
"%d presets"  = "%d indstillinger";

"Add Preset"  = "Tilføj Indstilling";

"Delete Preset"  = "Slet indstilling";
"Are you sure you want to delete preset %@?"  = "Er du sikker på, du vil slette indstillingen %@?";
"No preset selected"  = "Ingen indstillinger valgt";
"Preset deleted"  = "Indstilling er slettet";

"Overwrite Preset"  = "Overskriv indstilling";
"Preset overwritten"  = "Indstilling er overskrevet";
"Are you sure you want to overwrite the preset \"%@\" with the current settings?"  = "Er du sikker på, du vil overskrive indstillingen \"%@\" med de valgte indstillinger?";
"No new changes"  = "Ingen nye ændringer";

"Revert to previous settings"  = "Genskabe tidligere valg";
"Are you sure you want to revert to previous settings?"  = "Er du sikker på, du vil skifte tilbage til de tidligere valg?";
"Reverted to previous settings"  = "Tidligere valg er genskabt";
"No revert required"  = "Ikke nødvendigt at genskabe, der blev ikke fundet nogen ændringer";

"You cannot undo this action"  = "Du kan ikke fortryde denne handling.";

"Apply %@" = "Apply %@"; //will read "Apply (your preset name)


/* Saving */
"Saving images..."  = "Gemmer billeder...";
"Applying effects to and saving image %d of %d"  = "Tilføjer effekter og gemmer billede %d af %d";

/* Alerts */

/* Duplicate File Alert */
"\"%@\" already exists. Do you want to replace it?"  = "\"%@\" eksisterer allerede. Vil du erstatte den?";
"Replacing it will overwrite its current contents."  = "Hvis du erstatter, vil du overskrive det aktuelle indhold.";
"Cancel"  = "Fortryd";
"Skip"  = "Spring over";
"Replace"  = "Erstat";
"Modified: %@"  = "Ændret: %@";

/* Overwrite Alert */
"Overwrite Warning"  = "Are you sure you want to overwrite your original image‚Äù?";
"Overwrite warning description"  = "Your original image may be replaced with the current image if you are saving using the same file type. You should make a backup of your original image if you want to keep it.";

/* Save & open panels */
"%d%% of full size"  = "%d%% af fuld størrelse";
"Open"  = "Åbn";
"Save"  = "Arkiver";
"OK"  = "OK";
"Copy"  = "Copy";

/* Registration */
"Registration Details..." = "Registration Details...";
"Registration Failed Title"  = "Registrering fejlede";
"Registration Failed Detail"  = "Check venligst, at du har indtastet dit navn og kode korrekt.";
"Old Code Entered"  = "You have entered a valid code for Picturesque 1.0, but Picturesque 2 requires an upgrade in order to use. \n\n As a registered user of Picturesque 1.0, you can buy an upgrade to Picturesque 2.0 for $12.95, or you can continue to use Picturesque 1.0.\n\n You can always download Picturesque 1.0 again from our website.";

/* Upgrade Alert */
"Upgrade Required"  = "Opdatering påkrævet";
"Upgrade Information"  = "Denne version af Picturesque kræver en opdateret licens. Som registreret ejer af Picturesque 1.0, kan du få Picturesque 2.0 for kun $12.95.";
"Upgrade Now"  = "Opdatér";
"Download Older Version"  = "Download Picturesque 1.0";


/* Failed Automatic Registration Alert */
"Automatic Registration Failed"  = "Den automatiske registrering fejlede.";
"Enter Manually"  = "Indtast manuelt...";
"Automatic Registration Failed Detail"  = "Prøv venligst at indtaste dit serienummer manuelt i Indstillinger-vinduet.";


/* Menu */

"File"  = "File";
"Edit"  = "Edit";
"Image" = "Image";
"Effects"  = "Effects";
"Window"  = "Window";
"Help"  = "Help";

"About Picturesque"  = "About Picturesque";
"Check for Updates..."  = "Check for Updates....";
"Buy Now..."  = "Buy Now...";
"Enter Serial Code..."  = "Enter Serial Code...";

"Submit Feedback"  = "Submit Feedback...";
"Report a Bug..."  = "Report a Bug......";
"General Feedback..." = "General Feedback...";

"Hide Picturesque"  = "Hide Picturesque";
"Hide Others"  = "Hide Others";
"Preferences…"  = "Preferences…";
"Quit Picturesque"  = "Quit Picturesque";
"Services"  = "Services";
"Show All"  = "Show All";

"Open Images…"  = "Open Images…";
"Close"  = "Close";
"Save Image"  = "Save Image";
"Save As..."  = "Save As...";
"Quick Save to Desktop" = "Quick Save to Desktop";
"Overwrite Original"  = "Save Over";
"Save a Copy"  = "Save to Desktop";
"Batch Save..."  = "Batch Save...";

"Cut"  = "Cut";
"Paste"  = "Paste";
"Select All"  = "Select All";
"Copy '%@' with effects" = "Copy '%@' with effects"; //this will read "Copy 'yourImage' with effects
"Undo" = "Undo";
"Redo" = "Redo";

"Disable All Effects"  = "Disable All Effects";

"Resize"  = "Resize";
"Crop"  = "Beskær";

"Go to Previous Image"  = "Go to Previous Image";
"Go to Next Image"  = "Go to Next Image";
"Remove All Images"  = "Remove All Images";
"Remove Image"  = "Remove Image";

"Bring All to Front"  = "Bring All to Front";
"Main Window"  = "Main Window";
"Minimize"  = "Minimize";
"Zoom"  = "Zoom";
	
"Picturesque Help"  = "Picturesque Help";
"Picturesque Website"  = "Picturesque Website";
"Reset All Warnings"  = "Reset All Warnings";


/* Resize Sheet */

"Width:"  = "Width:";
"Height:"  = "Height:";
"Scale:"  = "Scale:";
"percent"  = "percent";
"pixels"  = "pixels";
"Original size:" = "Original size:";
"Size with effects" = "Size with effects";

"Original size %i x %i"  = "Original Size: %i x %i";
"Final Size: %i x %i" = "Final Size: %i x %i";
		

/* Registration */

"Registration"  = "Registrering";

"Enter Code" = "Enter Code";
"Buy Now..."  = "Buy Now...";
"Upgrade Now"  = "Opdatér";
"I lost my license..." = "I lost my license...";
"Register"  = "Register";
"Name:" = "Name:";
"License Code:" = "License Code:";

"Registration Failed Title"  = "Registrering fejlede";
"Registration Failed Detail"  = "Check venligst, at du har indtastet dit navn og kode korrekt.";
"Old Code Entered"  = "You have entered a valid code for Picturesque 1.0, but Picturesque 2 requires an upgrade in order to use. \n\n As a registered user of Picturesque 1.0, you can buy an upgrade to Picturesque 2.0 for $12.95, or you can continue to use Picturesque 1.0.\n\n You can always download Picturesque 1.0 again from our website.";

"Automatic Registration Failed"  = "Den automatiske registrering fejlede.";
"Automatic Registration Failed Detail"  = "Prøv venligst at indtaste dit serienummer manuelt i Indstillinger-vinduet.";

"RegisterHeading" = "Please Purchase Picturesque";
"RegisterInfo" = "Click 'Buy Now' to purchase a license from our online store. You will receive your license information by email. Enter it in below and then click 'Register'.";

"RegisteredHeading" = "Thank you for purchasing Picturesque!";
"RegisteredInfo" = "Your license information is shown below.";


/* Saving Boxes */

/* File Name */
"File Name"  = "File Name";
"Append suffix:"  = "Append Suffix:";
"Example filename:"  = "Example filename:";
"Hide file extension"  = "Hide file extension";
"Number files from:"  = "Number files from:";
"defaultSuffix" = "copy";

/* Format */
"Format"  = "Format";
"Format:" = "Format:";
"Best"  = "Best";
"Least"  = "Least";
"Quality:"  = "Quality:";
"Transparent background" = "Transparent background";
"Picture"  = "Picture";
	
/* Size */
"Size"  = "Batch Resizing";
"Batch Resizing" = "Batch Resizing"; //title for the tab
"Fit into:"  = "Fit Into:";
"Other"  = "Anden...";
"Initial Size:" = "Initial Size:";
"Final Size (with effects):" = "Final Size (with effects):";

/* Preferences */
"General"  = "Generelt";
"General:" = "General:";
"After Saving:"  = "After Saving:";

"Please choose an application" = "Please choose an application:";
"Other"  = "Anden...";
"Automatically check for updates at startup"  = "Automatically check for updates at startup";
"Open file(s) in:"  = "Open In:";
"Reveal file(s) in Finder"  = "Reveal file(s) in Finder";
"Show current image in dock icon"  = "Show image in Dock Icon";
